WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

MiniMeta Widget

"Mini" Version of the WordPress Meta Widget.

Requires: 2.8 or higher
Compatible up to: 3.0.0
Last Updated: 2011-6-23
Downloads: 114,101

Ratings

4 stars
4.2 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
100,3,3
100,3,3
100,6,6
0,2,0 86,7,6 100,2,2
100,2,2 0,1,0 0,1,0 100,2,2
92,12,11
100,1,1
100,1,1
100,2,2
100,5,5
75,4,3
50,2,1
0,3,0
100,6,6
57,7,4
67,3,2
100,4,4
67,3,2
0,1,0